@charset "utf=8";

html,body{
  margin: 0;
  padding: 0;
  background-color: #fff;
}

.tab-layout {
  /* display: flex; */
  align-items: flex-start;
  border-bottom: solid 0.01px #e2e2e2;
  border-top: solid 0.01px #e2e2e2;
  padding: 20px 0;
}

main{
  background-color: #fff;
  margin-top: 60px;
}

.l-contents__main-message{
  margin-top: 0;
}

.form-tabs {
  display: flex;
  flex-direction: column;
  margin-right: 20px;
}

.tab-btn {
  background: none;
  border: none;
  font-size: 18px;
  padding: 10px 20px;
  cursor: pointer;
  color: #333;
  border-bottom: 2px solid transparent;
  transition: border-bottom 0.3s, color 0.3s;
}

.tab-btn.active {
  border-bottom: 2px solid #000;
  color: #000;
  font-weight: bold;
}



.form-box {
  display: none;
  /* padding: 20px; */
  /* background: #eee; */
  min-width: 300px;
}

.form-box.active {
  display: block;
}

body {
  font-family: sans-serif;
  /* background: #f8f8f8; */
  /* padding: 20px; */
}

#contact-form {
  padding: 20px;
  max-width: 600px;
  margin: 30px auto;
  /* border-radius: 8px; */
  text-align: left;
  background-color: #fff;
}

.form-block {
  margin-bottom: 20px;
}

label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.required {
  color: red;
  font-size: 0.8em;
  margin-left: 5px;
}

.name-fields {
  display: flex;
  gap: 10px;
}

input, select {
  width: 100%;
  padding: 5px;
  margin-top: 5px;
  box-sizing: border-box;
  font-size: 16px;
}

/* input[type="text"],
input[type="email"],
input[type="tel"] {
  width: 100%;
}
 */
.postal-code {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.postal-code span {
  font-size: 1.2em;
}

.note {
  font-size: 0.85em;
  color: green;
  margin-top: 5px;
}
.contact-saiyou{
  border-left: solid 8px #000;
  font-size: 21px;
  padding: 0 5px;
}

textarea {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
    box-sizing: border-box;
}


.choice{
  height: 50px;
  width: auto;
  font-size: 16px;
}

.number{
  width: 30%;
}

.prefectures{
  width: 38%;
}

.phone-number{
  width: 60%;
}

.contact-wrap{
  padding-left: 0;
}

.contact-text{
  color: #000;
  font-size: 21px;
  font-weight: 600;
}

.toggle-btn-contact{
	display:none
}

.address-search {
	min-height: 30px;
	font-size: 15px;
}

@media(max-width: 480px){
  .accordion-contact-main{
    display: flex;
    justify-content: space-between;
    align-items: center;
     padding: 0 30px;
  }

  .toggle-btn-contact{
    font-size: 23px;
	display: block;
  }
}